Bug 73890 - autorun not using redhat-cdinstall-helper
Summary: autorun not using redhat-cdinstall-helper
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: distribution (Show other bugs)
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Preston Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-12 22:45 UTC by Miloslav Trmac
Modified: 2014-03-17 02:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-12 22:46:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2002-09-12 22:45:57 UTC
Now that we have the great redhat-config-packages interface, why does
the autorun at (null) CD 1 still run kpackage or gnorpm?

Comment 1 Miloslav Trmac 2002-10-03 02:12:06 UTC
Apparently fixed in Psyche.


Note You need to log in before you can comment on or make changes to this bug.